--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: WebAgent::CookieManager#check_cookie_accept_domain
is_singleton: false
name: check_cookie_accept_domain
params: (domain)
visibility: public
